Subject: Fw: I Resign
From: "Sam Vallery" <[email-masked]>
To: "Teresa J Long" <[email-masked]>, "Tammy Otero" <[email-masked]>, "REBECCA A PEDIGO" <[email-masked]>, <[email-masked]>, "Neff, Suzanne E." <[email-masked]>, "LIZ MULIG" <[email-masked]>, "kimberly k kinsey" <[email-masked]>, "Jim Sorenson" <[email-masked]>, "Jim & Cyndi Schmidt" <[email-masked]>, "Jerry W Morton" <[email-masked]>, "David G. Alumbaugh" <[email-masked]>
Date: Tue, 16 May 2000 09:42:47 -0500

EVER FEEL LIKE THIS???   I DO!!!  kv

RESIGNATION 
I am hereby officially tendering 
my resignation as an adult. I have 
decided I would like to accept the 
responsibilities of an 8 year-old again. 

I want to go to McDonald's and think 
that it's a four star restaurant. 

I want to sail sticks across a fresh mud 
puddle and make a sidewalk with rocks. 

I want to think M&Ms are better than 
money because you can eat them. 

I want to lie under a big oak tree and 
run a lemonade stand with my friends on 
a hot summer's day. 

I want to return to a time when life was 
simple; When all you knew were colors, 
multiplication tables, and nursery 
rhymes, but that didn't bother you, 
because you didn't know what you 
didn't know and you didn't care. 

All you knew was to be happy because you were blissfully unaware of 
all the things that should make you 
worried or upset. 

I want to think the world is fair. 
That everyone is honest and good. 

I want to believe that anything is 
possible. I want to be oblivious 
to the complexities of life and be 
overly excited by the little things 
again. 

I want to live simple again. I 
don't want my day to consist of 
computer crashes, mountains of paperwork, 
depressing news, how to survive more days 
in the month than there is money in the 
bank, doctor bills, gossip, illness, 
and loss of loved ones. 

I want to believe in the power of 
smiles, hugs, a kind word, truth, 
justice, peace, dreams, the imagination, 
mankind, and making angels in the snow. 

So . . . here's my checkbook 
and my car-keys, my credit card bills 
and my 401K statements. I am officially 
resigning from adulthood. 

And if you want to discuss this 
further, you'll have to catch me 
first, cause........ 
......"Tag! You're it." 

Pass this to someone and brighten 
their day by helping them remember 
the Simple things in Life. 
((((((((((((((HUGS)))))))))))))) 

Hope Ya'll join me !